#include "jgame.h"
#include "gamestates.h"

void game::init()
{
    draw::init("Arounders", 320, 200, 3);
    input::init(3);
    audio::init();
    
    game::setUpdateTicks(16);
    game::setConfig("fase", -1);

    gamestate::sequence::init();
}